/*
Theme Name:		 Vault Child
Theme URI:		 https://vault.uicore.co/
Description:	 Child theme for Vault - Multi-Purpose Elementor WordPress Theme
Author:			 UiCore
Author URI:		 https://uicore.co
Template:		 vault
Version:		 1.0.0
Text Domain:	 vault
*/


/*
    Add your custom styles here
*/
.form_top {
    display: flex;
    /* margin: 0 auto; */
    /* max-width: 538px; */
    /* margin-top: 50px; */
    position: relative;


    display: flex;
    margin: 0 auto;
    width: 1240px;
    position: fixed;
    left: auto;
    right: auto;
    background: #fff;
    z-index: 2;
    padding-top: 20px;
    top: 100px;
    padding-bottom: 20px;
    max-width: calc(100% - 155px);
}

.form_top form {
    display: flex;
    align-items: center;
    max-width: 538px;
    margin: auto;
    position: relative;
}

.s_dp {
    display: flex;
    border: 2px solid #fbab34;
    background: #fff;
    align-items: center;
    cursor: pointer;
}

.s_dp_1 {
    border-radius: 10px 0 0 10px;
    border-right: none;
}

.s_dp_2 {
    border: 2px solid #fbab34;
    border-radius: 10px;
    /* height: fit-content; */
}

.s_dp input {
    background: none;
    border-radius: 10px;
    border: none;
    color: #000 !important;
    max-width: 160px;
    padding: 9px 15px;
    font-size: 14px !important;
    line-height: 22px !important;
}

::placeholder {
    color: #000;
}

.s_dp input.sel_text_bold {
    font-weight: bold;
}

.s_dp svg {
    margin-right: 10px;
}

.s_filter {
    padding: 9px 15px;
    border: 2px solid #fbab34;
    border-left: none;
    border-right: none;
    display: flex;
    cursor: pointer;
}

.s_button {
    display: flex;
    background: #fbab34 !important;
    color: #fff;
    gap: 10px;
    align-items: center;
    padding: 5px 10px;
    border: 2px solid #fbab34;
    border-radius: 0 10px 10px 0;
    cursor: pointer;
}

.f_filters {
    display: flex;
    gap: 6px;
}

.form_total {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 28px;
    margin-top: 70px;
    align-items: center;
}

.f_total {
    color: #fbab34;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
}

.f_total span {
    font-size: 20px;
    font-weight: 500;
    color: #000;
}

.f_total img {
    width: 389px;
    max-width: 100%;
    margin-top: -14px;
    margin-bottom: 15px
}

.st0 {
    fill: #ffab31;
}

.st1 {
    fill: #ffab31;
}

.st0_0 {
    stroke: #000;
    stroke-miterlimit: 10;
    stroke-width: 4px;
}

.st0_1 {
    fill: #ffab31;
    stroke: #ffab31;
    stroke-width: 5px;
}

.st0_1,
.st1_1 {
    stroke-miterlimit: 10;
}

.st1_1 {
    stroke: #000;
    stroke-width: 4px;
}

.st0_2 {
    fill: #fff;
  }

  .st0_3 {
    fill: #ffab31;
    stroke: #ffab31;
    stroke-width: 7px;
  }

  .st0_3, .st1_3 {
    stroke-miterlimit: 10;
  }

  .st1_3 {
    stroke: #000;
    stroke-width: 6px;
  }
  .st0_4 {
    stroke: #000;
    stroke-miterlimit: 10;
    stroke-width: 5px;
  }

.v_listing {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px 15px;
}

.v_listing_s {
    width: calc(25% - 45px/4);
    display: flex;
    flex-direction: column;
}

.vl_image_cvr {
    position: relative;
    height: 100%;
    width: 100%;
    aspect-ratio: 14/11;
    border-radius: .75rem;
    overflow: hidden;
}

.vl_image {
    position: relative;
    height: 100%;
    width: 100%;
}

.vl_image1 {
    position: absolute;
    inset: 0;
}

.vl_image2 {
    position: absolute;
    opacity: 0;
    z-index: 1;
    inset: 0;
}

.vl_image1 img, .vl_image2 img {
    position: absolute;
    left: 0;
    right: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
}

.vl_image:hover .vl_image2 {
    opacity: 1;
}

.vl_photo {
    position: absolute;
    z-index: 1;
    background: #000;
    color: #fff;
    top: 10px;
    right: 10px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 1px 7px;
    font-size: 12px;
}

.vl_data_cvr {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 25px;
    color: #000;
}

.vl_title {
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.vl_meta {
    display: flex;
    flex-wrap: wrap;
    gap: 0 15px;
}

.vl_metas {
    display: flex;
    font-weight: 600;
    font-size: 13px;
    align-items: center;
}

.vl_metas svg {
    width: 35px;
    padding: 0;
}

.vl_price_cvr {
    display: flex;
    gap: 10px;
    align-items: center;
}

.vl_price {
    border: 2px solid #000;
    border-radius: 10px;
    padding: 3px 10px;
    font-weight: 900;
    font-size: 18px;
}

.vl_ref {
    font-size: 12px;
    font-weight: 700;
}

.page-id-1481 .elementor-section.elementor-section-boxed>.elementor-container
{
    max-width: 1600px;
}
.page-id-1486 .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1700px;
    width: 95% !important;
}

.vl_break {
    flex-basis: 100%;
}

.vs_breadcrumb svg {
    width: 36px;
}

.vs_breadcrumb {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
    font-size: 13px;
    font-weight: 500;
}

.vs_breadcrumb a {
    color: #000;
    display: flex;
}

h1.vs_title {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 5px;
}

h3.vs_subtitle {
    margin-top: 0;
    margin-bottom: 15px;
}

.vs_gallery {
    display: grid;
    gap: .75rem;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    position: relative;
}

.demo_pic:first-child {
    grid-row: span 2/span 2;
    grid-column: span 2/span 2;
    border-radius: 0.75rem 0 0 0.75rem;
}

.demo_pic {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
    aspect-ratio: 14/11;
}

.vs_gallerys img {
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0px;
    object-fit: cover;
}

.demo_pic:nth-child(3) {
    border-radius: 0 0.75rem 0 0;
}

.demo_pic:nth-child(5) {
    border-radius: 0 0 0.75rem 0;
}

.vs_left {
    width: 76%;
}

.vs_information {
    margin-top: 70px;
}

h3.vs_info_title {
    color: #ffab31;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin-top: 0;
    margin-bottom: 3px;
    text-transform: uppercase;
}

.vs_info_subtitle {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

.vs_info_cvr {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 1rem;
    margin-top: 10px;
}

.vs_quis_cvr {
    /* gap: 0; */
    align-items: start;
}

.vs_info_s {
    background: #f1f1f1;
    border-radius: 10px;
    padding: 15px 18px 12px 18px;
    line-height: 1.2;
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

.vs_info_s svg {
    width: 40px;
}

.vs_info_text2 {
    font-weight: 800;
    margin-top: 5px;
}

.vs_quis_s {
    line-height: 1.2;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 0;
    position: relative;
    padding-left: 20px;
}

.vs_quis_s:before {
    position: absolute;
    width: 8px;
    height: 8px;
    content: '';
    background: #ffab31;
    left: 0;
    border-radius: 10px;
}

.vs_quis_s svg {
    max-height: 60px;
    max-width: 60px;
    display: none;
}
.vsr_listing {
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    gap: 1rem;
    margin-top: 12px;
}
.vsr_listing_s {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    background: #f1f1f1;
    padding: 0.75rem;
    border-radius: 0.75rem;
}
.vsr_image_cvr {
    border-radius: .75rem;
    max-width: 7.5rem;
    max-height: 7.5rem;
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
}
.vsr_image {
    width: 100%;
    height: 100%;
    position: relative;
}
.vsr_image1 {
    position: absolute;
    inset: 0;
}
.vsr_image2 {
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: 1;
}
.vsr_image img {
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0px;
    object-fit: cover;
}
.vsr_image:hover .vsr_image2 {
    opacity: 1;
}
.vsr_photo {
    position: absolute;
    z-index: 1;
    background: rgba(25,25,26,.5);
    color: #fff;
    top: 10px;
    right: 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 1px 5px;
    font-size: 10px;
}

.vsr_data_cvr {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 12px;
    align-items: flex-start;
    /* max-width: calc(100% - 8.5rem); */
}

.vsr_meta {
    display: flex;
    flex-wrap: wrap;
    gap: 0 1px;
}

.vsr_metas {
    display: flex;
    flex-direction: row;
    gap: 0px;
    color: #000;
    font-size: 12px;
    font-weight: 600;
    align-items: center;
}

.vsr_metas svg {
    width: 30px;
}

.vsr_ref {
    font-size: 12px;
    color: #000;
    font-weight: 600;
    padding-left: 5px;
}

.vsr_title {
    color: #000;
    font-weight: 800;
    font-size: 13px;
    /* overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
}

.vsr_price {
    border: 4px solid #000;
    color: #000;
    background: #fff;
    padding: 2px 7px;
    border-radius: 0.75rem;
    font-weight: 700;
    min-width: fit-content;
}

.vs_right {
    width: 22%;
    color: #000;
}
.vs_right_in {
    position: sticky;
    top: 170px;
    border: 3px solid #000;
    border-radius: 24px;
    padding: 15px;
}

.vs_cvr {
    display: flex;
    gap: 30px;
    /* align-items: flex-start; */
    position: relative;
    min-height: 100vh;
    margin-top: 20px;
    margin-top: 100px;
}

.vsrr_price {
    color: #000;
    font-weight: 900;
    font-size: 24px;
    border: 3px solid #ffab31;
    display: inline-block;
    padding: 0 12px;
    border-radius: 10px;
}

.vsrr_model {
    color: #000;
    margin-top: 10px;
    font-weight: 800;
    line-height: 1.2;
    font-size: 15px;
}

.vsrr_ref {
    font-size: 14px;
    font-weight: 600;
}

.vsrr_meta {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    border: 3px solid #ffab31;
    margin-top: 10px;
}

.vsrr_metas {
    display: flex;
    font-size: 14px;
    align-items: center;
    font-weight: 600;
}

.vsrr_metas svg {
    width: 40px;
    height: 40px;
}

.advanced_filter {
    position: absolute;
    top: 0;
    z-index: 2;
    width: 65rem;
    max-height: 65vh;
    top: 3.5rem;
    left: -16rem;
    overflow-y: scroll;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 1rem;
    padding: 20px 25px;
    box-shadow: #cccccc80 0 0 10px 4px;
    display: none;
    max-width: 87vw;
}

.advanced_filter .s_dp {
    flex-direction: column;
    border: none;
    align-items: stretch;
}

.advanced_filter_top {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 50px;
}

label.af_title {
    color: #fbab34;
    font-weight: 700;
}

.af_subtitle {
    color: #000;
    line-height: 1.2;
    display: flex;
    gap: 10px;
    align-items: center;
}

.advanced_filter .s_dp input[type='text'] {
    border: 2px solid #ffab31;
    margin-top: 15px;
    width: 100%;
    max-width: 100%;
}

.af_left, .af_right {
    gap: 50px;
    display: flex;
    flex-direction: column;
    width: 50%;
}

.aftag_cvr {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
}

span.aftag {
    border: 1px solid #ffab31;
    padding: 0 10px;
    border-radius: 15px;
    background: #ffab31;
    color: #fff;
}

span.aftag.active {
    border-color: #000;
    color: #000;
}

.s_dp_2col {
    display: flex;
    gap: 25px;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 15px;
    margin-bottom: 15px;
}

.s_dp_col {
    display: flex;
    flex-direction: column;
    gap: 0;
    line-height: 1.3;
    border: 2px solid #ffab31;
    border-radius: 10px;
    padding: 8px 10px;
    width: 50%;
}

.s_dp_col span {
    color: #000;
}

.advanced_filter_bottom {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    gap: 40px;
}

.afcolor_cvr {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 10px;
    max-width: 530px;
}

.afcolor_s.active .afcolor {
    border-color: #000;
}

.bg-opacity-40 {
    --tw-bg-opacity: 0.4;
}

.bg-zinc-300 {
    background-color: rgb(212 212 216 / var(--tw-bg-opacity));
}

.afcolor {
    width: 1.75rem;
    height: 1.75rem;
    border-radius: 1.75rem;
    border: 1px solid #ccc;
}

.afcolor_s {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: 55px;
}

.bg-orange-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(254 215 170 / var(--tw-bg-opacity));
}

.bg-white-lighten {
    --tw-bg-opacity: 1;
    background-color: rgb(231 231 231 / var(--tw-bg-opacity));
}

.bg-sky-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(14 165 233 / var(--tw-bg-opacity));
}

.bg-amber-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(217 119 6 / var(--tw-bg-opacity));
}

.bg-yellow-700 {
    --tw-bg-opacity: 1;
    background-color: rgb(161 98 7 / var(--tw-bg-opacity));
}

.bg-gray-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(107 114 128 / var(--tw-bg-opacity));
}

.bg-yellow-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(253 224 71 / var(--tw-bg-opacity));
}

.bg-purple-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(168 85 247 / var(--tw-bg-opacity));
}

.bg-black-darken {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 2 / var(--tw-bg-opacity));
}

.bg-amber-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(251 191 36 / var(--tw-bg-opacity));
}

.bg-orange-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(251 146 60 / var(--tw-bg-opacity));
}

.bg-red-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(239 68 68 / var(--tw-bg-opacity));
}

.bg-emerald-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(52 211 153 / var(--tw-bg-opacity));
}

.afcolor_s span {
    font-size: 12px;
    color: #000;
    display: none;
}

.afcolor_s.active span {
    display: block;
}

.afcolor_cars {
    display: flex;
    gap: 15px;
    margin-top: 15px;
    max-width: 100%;
    flex-wrap: wrap;
}

.afcolor_car {
    display: flex;
    flex-direction: column;
    background: #ffab31;
    color: #fff;
    font-size: 13px;
    padding: 13px 15px;
    border-radius: 10px;
    align-items: center;
    border: 1px solid #ffab31;
}

.afcolor_car.active {
    color: #000;
    border-color: #000;
}

.afcolor_car.active svg path {
    fill: #000;
}

.afcolor_car svg {transform: scale(2);margin-right: 0;}

.advanced_filter_sticky {
    margin-top: 27px;
    padding-top: 20px;
    border-top: 1px solid;
    position: sticky;
    display: flex;
    justify-content: flex-end;
    bottom: -20px;
    background: #fff;
    padding-bottom: 20px;
    z-index: 3;
    gap: 15px;
}

.s_dp_cover {
    position: relative;
}

.select_ab {
    position: absolute;
    display: none;
    left: 0;
    right: 0;
    border: 2px solid #ffab31;
    top: 48px;
    z-index: 2;
    background: #fff;
    padding: 0;
    border-radius: 10px;
    max-height: 60vh;
    overflow: auto;
}

.select_ab_in div {
    border-bottom: 1px solid #aaaaaa3d;
    padding: 2px 5px;
    font-size: 14px;
    cursor: pointer;
}

.select_ab_in div:hover {
    background: #0000001a;
}

.adv_close {
    position: absolute;
    right: 10px;
    cursor: pointer;
    padding: 0 !important;
    border: none !important;
}

.select_ab .adv_close {
    right: 3px;
    top: 5px;
    z-index: 9;
}

.vs_right_mobile {
    display: none;
}

.vsrr_contact {
    margin-top: 0;
}

p.cf_p {
    border: 3px solid #878484;
    border-radius: 10px;
    overflow: hidden;
    line-height: 1;
    padding: 4px 10px;
    margin-bottom: 10px;
}

p.cf_p input {
    border: none;
    padding: 0;
    font-size: 15px;
}

p.cf_p label {
    font-size: 12px;
    color: #000;
}

.wpcf7 {
    margin-top: 10px;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background: #ffab31 !important;
    color: #000 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 14px !important;
}

.vs_gallery_cvr {
    position: relative;
}

a.vs_gallery_all {
    position: absolute;
    right: 12px;
    bottom: 12px;
    cursor: pointer;
    color: #ffab31;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 11px;
    border: 1px solid #ffab31;
    padding: 2px 8px;
    border-radius: 7px;
}

a.vs_gallery_all:hover {
    color: #ffab31;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -0.5em !important;
    border-radius: 50%;
    border: 1px solid #5b5b5b !important;
}

.ui-slider-horizontal {
    height: 0.2em !important;
    margin-top: 10px;
}

.mbox-bg {
    background: #000 !important;
}

.af_subtitle input {
    width: 18px !important;
    height: 18px !important;
}

.s_dp_range {
    padding-left: 10px;
    padding-right: 10px;
}

.advanced_filter .s_dp input[type='text'].range_text {
    border: none;
    padding: 0;
    margin-top: 0;
    font-size: 16px !important;
    width: 100%;
    display: inline-block;
    border-radius: 0;
}
.asc_svg svg {
    transform: rotate(180deg);
}

.ordering_div, .ordering_div .s_order {
    cursor: pointer;
}

@media screen and (max-width:1024px) {
    .advanced_filter {
        left: 0px;
    }
    .form_top form{
        position: static;
    }
    .v_listing_s {
        width: calc(50% - 45px/4);
    }
    .vsr_listing_s{
        flex-direction: column;
    }
    .vsr_image {
        width: 150px;
        height: 150px;
    }
    .vsr_data_cvr {
        flex-direction: column;
    }
}

@media screen and (max-width:768px) {
    .v_listing_s {
        width: 100%;
    }
    .af_left, .af_right {
        width: 100%;
    }
    .advanced_filter_top {
        flex-direction: column;
    }
    .form_top form {
        flex-direction: column;
        gap: 5px;
    }
    .s_dp {
        border-radius: 10px;
        border: 1px solid #fbab34;
    }
    .advanced_filter {
        top: 183px;
    }
    .s_button {
        border-radius: 10px;
    }
    .s_filter {
        border: 1px solid #fbab34;
        border-radius: 10px;
    }
    .form_total {
        flex-direction: column;
        gap: 0;
        margin-top: 158px;
    }
    .f_filters {
        flex-direction: column;
        margin-bottom: 15px;
    }
    .vs_right {
        display: none;
    }
    .vs_left {
        width: 100%;
    }
    .vs_gallery {
        display: flex;
        flex-direction: column;
    }
    .demo_pic {
        border-radius: 10px !important;
    }
    .vs_info_cvr {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .vs_right_mobile {
        display: block;
        margin-top: 30px;
    }
    .vs_right_in {
        position: relative;
        top: 0;
    }
    .form_top {
        top: 58px;
    }
    .advanced_filter {
        max-height: 60vh;
    }
    .vs_cvr {
        margin-top: 228px;
    }
}